// dot 2.28.0 on Windows 10 10.0
// SchemaSpy rev 590
digraph "oneDegreeRelationshipsDiagram" {
  graph [
    rankdir="RL"
    bgcolor="#f7f7f7"
    label="\nGenerated by SchemaSpy"
    labeljust="l"
    nodesep="0.18"
    ranksep="0.46"
    fontname="Helvetica"
    fontsize="11"
  ];
  node [
    fontname="Helvetica"
    fontsize="11"
    shape="plaintext"
  ];
  edge [
    arrowsize="0.8"
  ];
  "media":"photographer_id":w -> "person":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"body_html_id":w -> "large_entity":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"body_plain_id":w -> "large_entity":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"image2_id":w -> "media":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"image_id":w -> "media":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"journalist_id":w -> "person":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"locker_id":w -> "user_profile":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"recipient_id":w -> "user_profile":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"region_id":w -> "region":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"source_id":w -> "source":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"sub_topic_id":w -> "topic":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"topic_id":w -> "topic":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"type_id":w -> "news_type":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"body_html_id":w -> "large_entity":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"body_plain_id":w -> "large_entity":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"image_id":w -> "media":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"journalist_id":w -> "person":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"locker_id":w -> "user_profile":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"news_id":w -> "news":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"recipient_id":w -> "user_profile":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"region_id":w -> "region":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"source_id":w -> "source":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"sub_topic_id":w -> "topic":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"topic_id":w -> "topic":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"type_id":w -> "news_type":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "large_entity" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">large_entity</TD></TR>
      <TR><TD PORT="id" COLSPAN="3" BGCOLOR="#bed1b8" ALIGN="LEFT">id</TD></TR>
      <TR><TD PORT="text" COLSPAN="3" ALIGN="LEFT">text</TD></TR>
      <TR><TD PORT="created" COLSPAN="3" ALIGN="LEFT">created</TD></TR>
      <TR><TD PORT="type" COLSPAN="3" ALIGN="LEFT">type</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">  </TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">6,430 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">4 &gt;</TD></TR>
    </TABLE>>
    URL="large_entity.html"
    tooltip="large_entity"
  ];
  "media" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">media</TD></TR>
      <TR><TD PORT="id" COLSPAN="3" BGCOLOR="#bed1b8" ALIGN="LEFT">id</TD></TR>
      <TR><TD PORT="type" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">type</TD></TR>
      <TR><TD PORT="site_id" COLSPAN="3" ALIGN="LEFT">site_id</TD></TR>
      <TR><TD PORT="photographer_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">photographer_id</TD></TR>
      <TR><TD PORT="title" COLSPAN="3" ALIGN="LEFT">title</TD></TR>
      <TR><TD PORT="search_title" COLSPAN="3" ALIGN="LEFT">search_title</TD></TR>
      <TR><TD PORT="des" COLSPAN="3" ALIGN="LEFT">des</TD></TR>
      <TR><TD PORT="repos" COLSPAN="3" ALIGN="LEFT">repos</TD></TR>
      <TR><TD PORT="entity" COLSPAN="3" ALIGN="LEFT">entity</TD></TR>
      <TR><TD PORT="original_filename" COLSPAN="3" ALIGN="LEFT">original_filename</TD></TR>
      <TR><TD PORT="original_size" COLSPAN="3" ALIGN="LEFT">original_size</TD></TR>
      <TR><TD PORT="original_format" COLSPAN="3" ALIGN="LEFT">original_format</TD></TR>
      <TR><TD PORT="original_width" COLSPAN="3" ALIGN="LEFT">original_width</TD></TR>
      <TR><TD PORT="original_height" COLSPAN="3" ALIGN="LEFT">original_height</TD></TR>
      <TR><TD PORT="original_bitrate" COLSPAN="3" ALIGN="LEFT">original_bitrate</TD></TR>
      <TR><TD PORT="duration" COLSPAN="3" ALIGN="LEFT">duration</TD></TR>
      <TR><TD PORT="owner" COLSPAN="3" ALIGN="LEFT">owner</TD></TR>
      <TR><TD PORT="personals" COLSPAN="3" ALIGN="LEFT">personals</TD></TR>
      <TR><TD PORT="places" COLSPAN="3" ALIGN="LEFT">places</TD></TR>
      <TR><TD PORT="active" COLSPAN="3" ALIGN="LEFT">active</TD></TR>
      <TR><TD PORT="creator" COLSPAN="3" ALIGN="LEFT">creator</TD></TR>
      <TR><TD PORT="created" COLSPAN="3" ALIGN="LEFT">created</TD></TR>
      <TR><TD PORT="modifier" COLSPAN="3" ALIGN="LEFT">modifier</TD></TR>
      <TR><TD PORT="modified" COLSPAN="3" ALIGN="LEFT">modified</TD></TR>
      <TR><TD PORT="deleted" COLSPAN="3" ALIGN="LEFT">deleted</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 1</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">4,909 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">11 &gt;</TD></TR>
    </TABLE>>
    URL="media.html"
    tooltip="media"
  ];
  "news" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news</TD></TR>
      <TR><TD PORT="id" COLSPAN="3" BGCOLOR="#bed1b8" ALIGN="LEFT">id</TD></TR>
      <TR><TD PORT="code" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">code</TD></TR>
      <TR><TD PORT="doc_num" COLSPAN="3" ALIGN="LEFT">doc_num</TD></TR>
      <TR><TD PORT="language" COLSPAN="3" ALIGN="LEFT">language</TD></TR>
      <TR><TD PORT="flags" COLSPAN="3" ALIGN="LEFT">flags</TD></TR>
      <TR><TD PORT="site_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">site_id</TD></TR>
      <TR><TD PORT="type_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">type_id</TD></TR>
      <TR><TD PORT="topic_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">topic_id</TD></TR>
      <TR><TD PORT="sub_topic_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">sub_topic_id</TD></TR>
      <TR><TD PORT="journalist_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">journalist_id</TD></TR>
      <TR><TD PORT="headline" COLSPAN="3" ALIGN="LEFT">headline</TD></TR>
      <TR><TD PORT="short_headline" COLSPAN="3" ALIGN="LEFT">short_headline</TD></TR>
      <TR><TD PORT="search_title" COLSPAN="3" ALIGN="LEFT">search_title</TD></TR>
      <TR><TD PORT="kicker" COLSPAN="3" ALIGN="LEFT">kicker</TD></TR>
      <TR><TD PORT="subhead" COLSPAN="3" ALIGN="LEFT">subhead</TD></TR>
      <TR><TD PORT="lead" COLSPAN="3" ALIGN="LEFT">lead</TD></TR>
      <TR><TD PORT="redirect_url" COLSPAN="3" ALIGN="LEFT">redirect_url</TD></TR>
      <TR><TD PORT="publish_date" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">publish_date</TD></TR>
      <TR><TD PORT="start_date" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">start_date</TD></TR>
      <TR><TD PORT="end_date" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">end_date</TD></TR>
      <TR><TD PORT="status" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">status</TD></TR>
      <TR><TD PORT="recipient_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">recipient_id</TD></TR>
      <TR><TD PORT="creator" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">creator</TD></TR>
      <TR><TD PORT="created" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">created</TD></TR>
      <TR><TD PORT="modifier" COLSPAN="3" ALIGN="LEFT">modifier</TD></TR>
      <TR><TD PORT="modified" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">modified</TD></TR>
      <TR><TD PORT="locker_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">locker_id</TD></TR>
      <TR><TD PORT="locked" COLSPAN="3" ALIGN="LEFT">locked</TD></TR>
      <TR><TD PORT="source_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">source_id</TD></TR>
      <TR><TD PORT="note" COLSPAN="3" ALIGN="LEFT">note</TD></TR>
      <TR><TD PORT="event_date" COLSPAN="3" ALIGN="LEFT">event_date</TD></TR>
      <TR><TD PORT="has_comment" COLSPAN="3" ALIGN="LEFT">has_comment</TD></TR>
      <TR><TD PORT="comment_approval" COLSPAN="3" ALIGN="LEFT">comment_approval</TD></TR>
      <TR><TD PORT="comment_headline" COLSPAN="3" ALIGN="LEFT">comment_headline</TD></TR>
      <TR><TD PORT="invisible_top" COLSPAN="3" ALIGN="LEFT">invisible_top</TD></TR>
      <TR><TD PORT="body_wcount" COLSPAN="3" ALIGN="LEFT">body_wcount</TD></TR>
      <TR><TD PORT="body_html_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">body_html_id</TD></TR>
      <TR><TD PORT="body_plain_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">body_plain_id</TD></TR>
      <TR><TD PORT="image_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">image_id</TD></TR>
      <TR><TD PORT="image2_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">image2_id</TD></TR>
      <TR><TD PORT="region_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">region_id</TD></TR>
      <TR><TD PORT="active" COLSPAN="3" ALIGN="LEFT">active</TD></TR>
      <TR><TD PORT="score_ed" COLSPAN="3" ALIGN="LEFT">score_ed</TD></TR>
      <TR><TD PORT="score_eic" COLSPAN="3" ALIGN="LEFT">score_eic</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 13</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">5,597 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">13 &gt;</TD></TR>
    </TABLE>>
    URL="news.html"
    tooltip="news"
  ];
  "news_history" [
    label=<
    <TABLE BORDER="2" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news_history</TD></TR>
      <TR><TD PORT="id" COLSPAN="2" BGCOLOR="#bed1b8" ALIGN="LEFT">id</TD><TD PORT="id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="news_id" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">news_id</TD><TD PORT="news_id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="version" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">version</TD><TD PORT="version.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="code" COLSPAN="2" ALIGN="LEFT">code</TD><TD PORT="code.type" ALIGN="LEFT">varchar[50]</TD></TR>
      <TR><TD PORT="doc_num" COLSPAN="2" ALIGN="LEFT">doc_num</TD><TD PORT="doc_num.type" ALIGN="LEFT">varchar[50]</TD></TR>
      <TR><TD PORT="type_id" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">type_id</TD><TD PORT="type_id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="headline" COLSPAN="2" ALIGN="LEFT">headline</TD><TD PORT="headline.type" ALIGN="LEFT">varchar[500]</TD></TR>
      <TR><TD PORT="short_headline" COLSPAN="2" ALIGN="LEFT">short_headline</TD><TD PORT="short_headline.type" ALIGN="LEFT">varchar[200]</TD></TR>
      <TR><TD PORT="kicker" COLSPAN="2" ALIGN="LEFT">kicker</TD><TD PORT="kicker.type" ALIGN="LEFT">varchar[500]</TD></TR>
      <TR><TD PORT="subhead" COLSPAN="2" ALIGN="LEFT">subhead</TD><TD PORT="subhead.type" ALIGN="LEFT">varchar[500]</TD></TR>
      <TR><TD PORT="lead" COLSPAN="2" ALIGN="LEFT">lead</TD><TD PORT="lead.type" ALIGN="LEFT">varchar[4000]</TD></TR>
      <TR><TD PORT="body_html" COLSPAN="2" ALIGN="LEFT">body_html</TD><TD PORT="body_html.type" ALIGN="LEFT">mediumtext[16777215]</TD></TR>
      <TR><TD PORT="body_plain" COLSPAN="2" ALIGN="LEFT">body_plain</TD><TD PORT="body_plain.type" ALIGN="LEFT">mediumtext[16777215]</TD></TR>
      <TR><TD PORT="created" COLSPAN="2" ALIGN="LEFT">created</TD><TD PORT="created.type" ALIGN="LEFT">timestamp[19]</TD></TR>
      <TR><TD PORT="publish_date" COLSPAN="2" ALIGN="LEFT">publish_date</TD><TD PORT="publish_date.type" ALIGN="LEFT">timestamp[19]</TD></TR>
      <TR><TD PORT="start_date" COLSPAN="2" ALIGN="LEFT">start_date</TD><TD PORT="start_date.type" ALIGN="LEFT">timestamp[19]</TD></TR>
      <TR><TD PORT="end_date" COLSPAN="2" ALIGN="LEFT">end_date</TD><TD PORT="end_date.type" ALIGN="LEFT">timestamp[19]</TD></TR>
      <TR><TD PORT="view_count" COLSPAN="2" ALIGN="LEFT">view_count</TD><TD PORT="view_count.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="comment_count" COLSPAN="2" ALIGN="LEFT">comment_count</TD><TD PORT="comment_count.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="redirect_url" COLSPAN="2" ALIGN="LEFT">redirect_url</TD><TD PORT="redirect_url.type" ALIGN="LEFT">varchar[250]</TD></TR>
      <TR><TD PORT="status" COLSPAN="2" ALIGN="LEFT">status</TD><TD PORT="status.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="modified" COLSPAN="2" ALIGN="LEFT">modified</TD><TD PORT="modified.type" ALIGN="LEFT">timestamp[19]</TD></TR>
      <TR><TD PORT="modifier" COLSPAN="2" ALIGN="LEFT">modifier</TD><TD PORT="modifier.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="source_id" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">source_id</TD><TD PORT="source_id.type" ALIGN="LEFT">mediumint unsigned[8]</TD></TR>
      <TR><TD PORT="note" COLSPAN="2" ALIGN="LEFT">note</TD><TD PORT="note.type" ALIGN="LEFT">varchar[400]</TD></TR>
      <TR><TD PORT="event_date" COLSPAN="2" ALIGN="LEFT">event_date</TD><TD PORT="event_date.type" ALIGN="LEFT">datetime[19]</TD></TR>
      <TR><TD PORT="has_comment" COLSPAN="2" ALIGN="LEFT">has_comment</TD><TD PORT="has_comment.type" ALIGN="LEFT">bit[0]</TD></TR>
      <TR><TD PORT="comment_approval" COLSPAN="2" ALIGN="LEFT">comment_approval</TD><TD PORT="comment_approval.type" ALIGN="LEFT">bit[0]</TD></TR>
      <TR><TD PORT="comment_headline" COLSPAN="2" ALIGN="LEFT">comment_headline</TD><TD PORT="comment_headline.type" ALIGN="LEFT">varchar[250]</TD></TR>
      <TR><TD PORT="invisible_top" COLSPAN="2" ALIGN="LEFT">invisible_top</TD><TD PORT="invisible_top.type" ALIGN="LEFT">bit[0]</TD></TR>
      <TR><TD PORT="body_wcount" COLSPAN="2" ALIGN="LEFT">body_wcount</TD><TD PORT="body_wcount.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="headline_length" COLSPAN="2" ALIGN="LEFT">headline_length</TD><TD PORT="headline_length.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="deleted" COLSPAN="2" ALIGN="LEFT">deleted</TD><TD PORT="deleted.type" ALIGN="LEFT">bit[0]</TD></TR>
      <TR><TD PORT="active" COLSPAN="2" ALIGN="LEFT">active</TD><TD PORT="active.type" ALIGN="LEFT">bit[0]</TD></TR>
      <TR><TD PORT="creator" COLSPAN="2" ALIGN="LEFT">creator</TD><TD PORT="creator.type" ALIGN="LEFT">int[10]</TD></TR>
      <TR><TD PORT="site_id" COLSPAN="2" ALIGN="LEFT">site_id</TD><TD PORT="site_id.type" ALIGN="LEFT">smallint[5]</TD></TR>
      <TR><TD PORT="entity_tag_ids" COLSPAN="2" ALIGN="LEFT">entity_tag_ids</TD><TD PORT="entity_tag_ids.type" ALIGN="LEFT">varchar[80]</TD></TR>
      <TR><TD PORT="keyword_ids" COLSPAN="2" ALIGN="LEFT">keyword_ids</TD><TD PORT="keyword_ids.type" ALIGN="LEFT">varchar[80]</TD></TR>
      <TR><TD PORT="media_ids" COLSPAN="2" ALIGN="LEFT">media_ids</TD><TD PORT="media_ids.type" ALIGN="LEFT">varchar[200]</TD></TR>
      <TR><TD PORT="news_comment_ids" COLSPAN="2" ALIGN="LEFT">news_comment_ids</TD><TD PORT="news_comment_ids.type" ALIGN="LEFT">varchar[200]</TD></TR>
      <TR><TD PORT="related_news_ids" COLSPAN="2" ALIGN="LEFT">related_news_ids</TD><TD PORT="related_news_ids.type" ALIGN="LEFT">varchar[100]</TD></TR>
      <TR><TD PORT="related_sub_topic_ids" COLSPAN="2" ALIGN="LEFT">related_sub_topic_ids</TD><TD PORT="related_sub_topic_ids.type" ALIGN="LEFT">varchar[80]</TD></TR>
      <TR><TD PORT="place_ids" COLSPAN="2" ALIGN="LEFT">place_ids</TD><TD PORT="place_ids.type" ALIGN="LEFT">varchar[80]</TD></TR>
      <TR><TD PORT="score_ed" COLSPAN="2" ALIGN="LEFT">score_ed</TD><TD PORT="score_ed.type" ALIGN="LEFT">smallint unsigned[5]</TD></TR>
      <TR><TD PORT="score_eic" COLSPAN="2" ALIGN="LEFT">score_eic</TD><TD PORT="score_eic.type" ALIGN="LEFT">smallint unsigned[5]</TD></TR>
      <TR><TD PORT="body_html_id" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">body_html_id</TD><TD PORT="body_html_id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="body_plain_id" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">body_plain_id</TD><TD PORT="body_plain_id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="image_id" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">image_id</TD><TD PORT="image_id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="image2_id" COLSPAN="2" ALIGN="LEFT">image2_id</TD><TD PORT="image2_id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="locker_id" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">locker_id</TD><TD PORT="locker_id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="locked" COLSPAN="2" ALIGN="LEFT">locked</TD><TD PORT="locked.type" ALIGN="LEFT">datetime[19]</TD></TR>
      <TR><TD PORT="region_id" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">region_id</TD><TD PORT="region_id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="recipient_id" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">recipient_id</TD><TD PORT="recipient_id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="sub_topic_id" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">sub_topic_id</TD><TD PORT="sub_topic_id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="journalist_id" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">journalist_id</TD><TD PORT="journalist_id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="topic_id" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">topic_id</TD><TD PORT="topic_id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 12</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">578 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">0 &gt;</TD></TR>
    </TABLE>>
    URL="news_history.html"
    tooltip="news_history"
  ];
  "news_type" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news_type</TD></TR>
      <TR><TD PORT="id" COLSPAN="3" BGCOLOR="#bed1b8" ALIGN="LEFT">id</TD></TR>
      <TR><TD PORT="title" COLSPAN="3" ALIGN="LEFT">title</TD></TR>
      <TR><TD PORT="code" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">code</TD></TR>
      <TR><TD PORT="site_id" COLSPAN="3" ALIGN="LEFT">site_id</TD></TR>
      <TR><TD PORT="active" COLSPAN="3" ALIGN="LEFT">active</TD></TR>
      <TR><TD PORT="visible" COLSPAN="3" ALIGN="LEFT">visible</TD></TR>
      <TR><TD PORT="fixed" COLSPAN="3" ALIGN="LEFT">fixed</TD></TR>
      <TR><TD PORT="priority" COLSPAN="3" ALIGN="LEFT">priority</TD></TR>
      <TR><TD PORT="creator" COLSPAN="3" ALIGN="LEFT">creator</TD></TR>
      <TR><TD PORT="created" COLSPAN="3" ALIGN="LEFT">created</TD></TR>
      <TR><TD PORT="modified" COLSPAN="3" ALIGN="LEFT">modified</TD></TR>
      <TR><TD PORT="modifier" COLSPAN="3" ALIGN="LEFT">modifier</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">  </TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">9 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">3 &gt;</TD></TR>
    </TABLE>>
    URL="news_type.html"
    tooltip="news_type"
  ];
  "person" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">person</TD></TR>
      <TR><TD PORT="id" COLSPAN="3" BGCOLOR="#bed1b8" ALIGN="LEFT">id</TD></TR>
      <TR><TD PORT="code" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">code</TD></TR>
      <TR><TD PORT="gender" COLSPAN="3" ALIGN="LEFT">gender</TD></TR>
      <TR><TD PORT="first_name" COLSPAN="3" ALIGN="LEFT">first_name</TD></TR>
      <TR><TD PORT="last_name" COLSPAN="3" ALIGN="LEFT">last_name</TD></TR>
      <TR><TD PORT="prefix_name" COLSPAN="3" ALIGN="LEFT">prefix_name</TD></TR>
      <TR><TD PORT="print_name" COLSPAN="3" ALIGN="LEFT">print_name</TD></TR>
      <TR><TD PORT="search_title" COLSPAN="3" ALIGN="LEFT">search_title</TD></TR>
      <TR><TD PORT="journalist" COLSPAN="3" ALIGN="LEFT">journalist</TD></TR>
      <TR><TD PORT="photographer" COLSPAN="3" ALIGN="LEFT">photographer</TD></TR>
      <TR><TD PORT="initial" COLSPAN="3" ALIGN="LEFT">initial</TD></TR>
      <TR><TD PORT="job_title" COLSPAN="3" ALIGN="LEFT">job_title</TD></TR>
      <TR><TD PORT="b_date" COLSPAN="3" ALIGN="LEFT">b_date</TD></TR>
      <TR><TD PORT="biography" COLSPAN="3" ALIGN="LEFT">biography</TD></TR>
      <TR><TD PORT="email" COLSPAN="3" ALIGN="LEFT">email</TD></TR>
      <TR><TD PORT="website" COLSPAN="3" ALIGN="LEFT">website</TD></TR>
      <TR><TD PORT="cell_phone" COLSPAN="3" ALIGN="LEFT">cell_phone</TD></TR>
      <TR><TD PORT="site_id" COLSPAN="3" ALIGN="LEFT">site_id</TD></TR>
      <TR><TD PORT="active" COLSPAN="3" ALIGN="LEFT">active</TD></TR>
      <TR><TD PORT="creator" COLSPAN="3" ALIGN="LEFT">creator</TD></TR>
      <TR><TD PORT="created" COLSPAN="3" ALIGN="LEFT">created</TD></TR>
      <TR><TD PORT="modified" COLSPAN="3" ALIGN="LEFT">modified</TD></TR>
      <TR><TD PORT="modifier" COLSPAN="3" ALIGN="LEFT">modifier</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">  </TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">1 row</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">4 &gt;</TD></TR>
    </TABLE>>
    URL="person.html"
    tooltip="person"
  ];
  "region" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">region</TD></TR>
      <TR><TD PORT="id" COLSPAN="3" BGCOLOR="#bed1b8" ALIGN="LEFT">id</TD></TR>
      <TR><TD PORT="title" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">title</TD></TR>
      <TR><TD PORT="search_title" COLSPAN="3" ALIGN="LEFT">search_title</TD></TR>
      <TR><TD PORT="full_title" COLSPAN="3" ALIGN="LEFT">full_title</TD></TR>
      <TR><TD PORT="code" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">code</TD></TR>
      <TR><TD PORT="depth" COLSPAN="3" ALIGN="LEFT">depth</TD></TR>
      <TR><TD PORT="parent_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">parent_id</TD></TR>
      <TR><TD PORT="longitude" COLSPAN="3" ALIGN="LEFT">longitude</TD></TR>
      <TR><TD PORT="latitude" COLSPAN="3" ALIGN="LEFT">latitude</TD></TR>
      <TR><TD PORT="site_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">site_id</TD></TR>
      <TR><TD PORT="active" COLSPAN="3" ALIGN="LEFT">active</TD></TR>
      <TR><TD PORT="creator" COLSPAN="3" ALIGN="LEFT">creator</TD></TR>
      <TR><TD PORT="created" COLSPAN="3" ALIGN="LEFT">created</TD></TR>
      <TR><TD PORT="modifier" COLSPAN="3" ALIGN="LEFT">modifier</TD></TR>
      <TR><TD PORT="modified" COLSPAN="3" ALIGN="LEFT">modified</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 1</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">2 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">3 &gt;</TD></TR>
    </TABLE>>
    URL="region.html"
    tooltip="region"
  ];
  "source" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">source</TD></TR>
      <TR><TD PORT="id" COLSPAN="3" BGCOLOR="#bed1b8" ALIGN="LEFT">id</TD></TR>
      <TR><TD PORT="title" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">title</TD></TR>
      <TR><TD PORT="search_title" COLSPAN="3" ALIGN="LEFT">search_title</TD></TR>
      <TR><TD PORT="code" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">code</TD></TR>
      <TR><TD PORT="authority" COLSPAN="3" ALIGN="LEFT">authority</TD></TR>
      <TR><TD PORT="flags" COLSPAN="3" ALIGN="LEFT">flags</TD></TR>
      <TR><TD PORT="site_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">site_id</TD></TR>
      <TR><TD PORT="active" COLSPAN="3" ALIGN="LEFT">active</TD></TR>
      <TR><TD PORT="visible" COLSPAN="3" ALIGN="LEFT">visible</TD></TR>
      <TR><TD PORT="priority" COLSPAN="3" ALIGN="LEFT">priority</TD></TR>
      <TR><TD PORT="created" COLSPAN="3" ALIGN="LEFT">created</TD></TR>
      <TR><TD PORT="creator" COLSPAN="3" ALIGN="LEFT">creator</TD></TR>
      <TR><TD PORT="modified" COLSPAN="3" ALIGN="LEFT">modified</TD></TR>
      <TR><TD PORT="modifier" COLSPAN="3" ALIGN="LEFT">modifier</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">  </TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">198 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">2 &gt;</TD></TR>
    </TABLE>>
    URL="source.html"
    tooltip="source"
  ];
  "topic" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">topic</TD></TR>
      <TR><TD PORT="id" COLSPAN="3" BGCOLOR="#bed1b8" ALIGN="LEFT">id</TD></TR>
      <TR><TD PORT="parent_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">parent_id</TD></TR>
      <TR><TD PORT="site_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">site_id</TD></TR>
      <TR><TD PORT="title" COLSPAN="3" ALIGN="LEFT">title</TD></TR>
      <TR><TD PORT="full_title" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">full_title</TD></TR>
      <TR><TD PORT="search_title" COLSPAN="3" ALIGN="LEFT">search_title</TD></TR>
      <TR><TD PORT="priority" COLSPAN="3" ALIGN="LEFT">priority</TD></TR>
      <TR><TD PORT="depth" COLSPAN="3" ALIGN="LEFT">depth</TD></TR>
      <TR><TD PORT="url" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">url</TD></TR>
      <TR><TD PORT="meta_keyword" COLSPAN="3" ALIGN="LEFT">meta_keyword</TD></TR>
      <TR><TD PORT="meta_des" COLSPAN="3" ALIGN="LEFT">meta_des</TD></TR>
      <TR><TD PORT="keyword" COLSPAN="3" ALIGN="LEFT">keyword</TD></TR>
      <TR><TD PORT="description" COLSPAN="3" ALIGN="LEFT">description</TD></TR>
      <TR><TD PORT="visible" COLSPAN="3" ALIGN="LEFT">visible</TD></TR>
      <TR><TD PORT="active" COLSPAN="3" ALIGN="LEFT">active</TD></TR>
      <TR><TD PORT="creator" COLSPAN="3" ALIGN="LEFT">creator</TD></TR>
      <TR><TD PORT="created" COLSPAN="3" ALIGN="LEFT">created</TD></TR>
      <TR><TD PORT="modified" COLSPAN="3" ALIGN="LEFT">modified</TD></TR>
      <TR><TD PORT="modifier" COLSPAN="3" ALIGN="LEFT">modifier</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 1</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">64 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">13 &gt;</TD></TR>
    </TABLE>>
    URL="topic.html"
    tooltip="topic"
  ];
  "user_profile" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">user_profile</TD></TR>
      <TR><TD PORT="id" COLSPAN="3" BGCOLOR="#bed1b8" ALIGN="LEFT">id</TD></TR>
      <TR><TD PORT="site_id" COLSPAN="3" ALIGN="LEFT">site_id</TD></TR>
      <TR><TD PORT="access_level" COLSPAN="3" ALIGN="LEFT">access_level</TD></TR>
      <TR><TD PORT="user_config_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">user_config_id</TD></TR>
      <TR><TD PORT="topic_ids" COLSPAN="3" ALIGN="LEFT">topic_ids</TD></TR>
      <TR><TD PORT="region_ids" COLSPAN="3" ALIGN="LEFT">region_ids</TD></TR>
      <TR><TD PORT="username" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">username</TD></TR>
      <TR><TD PORT="password" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">password</TD></TR>
      <TR><TD PORT="national_code" COLSPAN="3" ALIGN="LEFT">national_code</TD></TR>
      <TR><TD PORT="salt" COLSPAN="3" ALIGN="LEFT">salt</TD></TR>
      <TR><TD PORT="first_name" COLSPAN="3" ALIGN="LEFT">first_name</TD></TR>
      <TR><TD PORT="last_name" COLSPAN="3" ALIGN="LEFT">last_name</TD></TR>
      <TR><TD PORT="search_title" COLSPAN="3" ALIGN="LEFT">search_title</TD></TR>
      <TR><TD PORT="country" COLSPAN="3" ALIGN="LEFT">country</TD></TR>
      <TR><TD PORT="city" COLSPAN="3" ALIGN="LEFT">city</TD></TR>
      <TR><TD PORT="address" COLSPAN="3" ALIGN="LEFT">address</TD></TR>
      <TR><TD PORT="cell_number" COLSPAN="3" ALIGN="LEFT">cell_number</TD></TR>
      <TR><TD PORT="phone_number" COLSPAN="3" ALIGN="LEFT">phone_number</TD></TR>
      <TR><TD PORT="email" COLSPAN="3" ALIGN="LEFT">email</TD></TR>
      <TR><TD PORT="website" COLSPAN="3" ALIGN="LEFT">website</TD></TR>
      <TR><TD PORT="created" COLSPAN="3" ALIGN="LEFT">created</TD></TR>
      <TR><TD PORT="modified" COLSPAN="3" ALIGN="LEFT">modified</TD></TR>
      <TR><TD PORT="creator" COLSPAN="3" ALIGN="LEFT">creator</TD></TR>
      <TR><TD PORT="modifier" COLSPAN="3" ALIGN="LEFT">modifier</TD></TR>
      <TR><TD PORT="active" COLSPAN="3" ALIGN="LEFT">active</TD></TR>
      <TR><TD PORT="avatar" COLSPAN="3" ALIGN="LEFT">avatar</TD></TR>
      <TR><TD PORT="password_expired" COLSPAN="3" ALIGN="LEFT">password_expired</TD></TR>
      <TR><TD PORT="active_from" COLSPAN="3" ALIGN="LEFT">active_from</TD></TR>
      <TR><TD PORT="active_to" COLSPAN="3" ALIGN="LEFT">active_to</TD></TR>
      <TR><TD PORT="last_login_date" COLSPAN="3" ALIGN="LEFT">last_login_date</TD></TR>
      <TR><TD PORT="last_password_change" COLSPAN="3" ALIGN="LEFT">last_password_change</TD></TR>
      <TR><TD PORT="last_login_ip" COLSPAN="3" ALIGN="LEFT">last_login_ip</TD></TR>
      <TR><TD PORT="failed_login_date" COLSPAN="3" ALIGN="LEFT">failed_login_date</TD></TR>
      <TR><TD PORT="failed_login_count" COLSPAN="3" ALIGN="LEFT">failed_login_count</TD></TR>
      <TR><TD PORT="failed_login_ip" COLSPAN="3" ALIGN="LEFT">failed_login_ip</TD></TR>
      <TR><TD PORT="status" COLSPAN="3" ALIGN="LEFT">status</TD></TR>
      <TR><TD PORT="staus" COLSPAN="3" ALIGN="LEFT">staus</TD></TR>
      <TR><TD PORT="config" COLSPAN="3" ALIGN="LEFT">config</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 1</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">9 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">9 &gt;</TD></TR>
    </TABLE>>
    URL="user_profile.html"
    tooltip="user_profile"
  ];
}
